/******************************************************************************/
/*																				                                    */
/*	Kroenke, Auer, Vandenberg, and Yoder 					*/
/*	Database Concepts (8th Edition) Chapter 03 	       		*/
/*																				                                    */
/*	Wedgewood Pacific [WP] Insert Data In Exercises	    		    */
/*																				                                    */
/*	These are the Oracle Express 11g Release 2 SQL code solutions            */
/*																				                                    */
/******************************************************************************/



INSERT INTO COMPUTER VALUES(
		9871234, 'HP', 'ProDesk 600 G1', 'Intel i5-4690', 3.50, '16.0 GBytes', '1.0 TBytes');
INSERT INTO COMPUTER VALUES(
		9871235, 'HP', 'ProDesk 600 G1', 'Intel i5-4690', 3.50, '16.0 GBytes', '1.0 TBytes');
INSERT INTO COMPUTER VALUES(
		9871236, 'HP', 'ProDesk 600 G1', 'Intel i5-4690', 3.50, '16.0 GBytes', '1.0 TBytes');
INSERT INTO COMPUTER VALUES(
		9871237, 'HP', 'ProDesk 600 G1', 'Intel i5-4690', 3.50, '16.0 GBytes', '1.0 TBytes');
INSERT INTO COMPUTER VALUES(
		9871238, 'HP', 'ProDesk 600 G1', 'Intel i5-4690', 3.50, '16.0 GBytes', '1.0 TBytes');
INSERT INTO COMPUTER VALUES(
		9871239, 'HP', 'ProDesk 600 G1', 'Intel i5-4690', 3.50, '16.0 GBytes', '1.0 TBytes');
INSERT INTO COMPUTER VALUES(
		9871240, 'HP', 'ProDesk 600 G1', 'Intel i5-4690', 3.50, '16.0 GBytes', '1.0 TBytes');
INSERT INTO COMPUTER VALUES(
		9871241, 'HP', 'ProDesk 600 G1', 'Intel i5-4690', 3.50, '16.0 GBytes', '1.0 TBytes');
INSERT INTO COMPUTER VALUES(
		9871242, 'HP', 'ProDesk 600 G1', 'Intel i5-4690', 3.50, '16.0 GBytes', '1.0 TBytes');
INSERT INTO COMPUTER VALUES(
		9871243, 'HP', 'ProDesk 600 G1', 'Intel i5-4690', 3.50, '16.0 GBytes', '1.0 TBytes');
INSERT INTO COMPUTER VALUES(
		6541001, 'Dell', 'OptiPlex 7040', 'Intel i7-6700', 3.40, '32.0 GBytes', '2.0 TBytes');
INSERT INTO COMPUTER VALUES(
		6541002, 'Dell', 'OptiPlex 7040', 'Intel i7-6700', 3.40, '32.0 GBytes', '2.0 TBytes');
INSERT INTO COMPUTER VALUES(
		6541003, 'Dell', 'OptiPlex 7040', 'Intel i7-6700', 3.40, '32.0 GBytes', '2.0 TBytes');
INSERT INTO COMPUTER VALUES(
		6541004, 'Dell', 'OptiPlex 7040', 'Intel i7-6700', 3.40, '32.0 GBytes', '2.0 TBytes');
INSERT INTO COMPUTER VALUES(
		6541005, 'Dell', 'OptiPlex 7040', 'Intel i7-6700', 3.40, '32.0 GBytes', '2.0 TBytes');
INSERT INTO COMPUTER VALUES(
		6541006, 'Dell', 'OptiPlex 7040', 'Intel i7-6700', 3.40, '32.0 GBytes', '2.0 TBytes');
INSERT INTO COMPUTER VALUES(
		6541007, 'Dell', 'OptiPlex 7040', 'Intel i7-6700', 3.40, '32.0 GBytes', '2.0 TBytes');
INSERT INTO COMPUTER VALUES(
		6541008, 'Dell', 'OptiPlex 7040', 'Intel i7-6700', 3.40, '32.0 GBytes', '2.0 TBytes');
INSERT INTO COMPUTER VALUES(
		6541009, 'Dell', 'OptiPlex 7040', 'Intel i7-6700', 3.40, '32.0 GBytes', '2.0 TBytes');
INSERT INTO COMPUTER VALUES(
		6541010, 'Dell', 'OptiPlex 7040', 'Intel i7-6700', 3.40, '32.0 GBytes', '2.0 TBytes');


INSERT INTO COMPUTER_ASSIGNMENT VALUES(
		9871234, 12, TO_DATE('15-Sep-17', 'DD-MON-YY'), TO_DATE('21-Oct-17', 'DD-MON-YY'));
INSERT INTO COMPUTER_ASSIGNMENT	VALUES(
		9871235, 13, TO_DATE('15-Sep-17', 'DD-MON-YY'), TO_DATE('21-Oct-17', 'DD-MON-YY'));
INSERT INTO COMPUTER_ASSIGNMENT	VALUES(
		9871236, 14, TO_DATE('15-Sep-17', 'DD-MON-YY'), TO_DATE('21-Oct-17', 'DD-MON-YY'));
INSERT INTO COMPUTER_ASSIGNMENT	VALUES(
		9871237, 15, TO_DATE('15-Sep-17', 'DD-MON-YY'), TO_DATE('21-Oct-17', 'DD-MON-YY'));
INSERT INTO COMPUTER_ASSIGNMENT	VALUES(
		9871238, 6, TO_DATE('15-Sep-17', 'DD-MON-YY'), TO_DATE('21-Oct-17', 'DD-MON-YY'));
INSERT INTO COMPUTER_ASSIGNMENT	VALUES(
		9871239, 7, TO_DATE('15-Sep-17', 'DD-MON-YY'), TO_DATE('21-Oct-17', 'DD-MON-YY'));
INSERT INTO COMPUTER_ASSIGNMENT	VALUES(
		9871240, 8, TO_DATE('15-Sep-17', 'DD-MON-YY'), TO_DATE('21-Oct-17', 'DD-MON-YY'));
INSERT INTO COMPUTER_ASSIGNMENT	VALUES(
		9871241, 9, TO_DATE('15-Sep-17', 'DD-MON-YY'), TO_DATE('21-Oct-17', 'DD-MON-YY'));
INSERT INTO COMPUTER_ASSIGNMENT	VALUES(
		9871242, 16, TO_DATE('15-Sep-17', 'DD-MON-YY'), TO_DATE('21-Oct-17', 'DD-MON-YY'));
INSERT INTO COMPUTER_ASSIGNMENT	VALUES(
		9871243, 17, TO_DATE('15-Sep-17', 'DD-MON-YY'), TO_DATE('21-Oct-17', 'DD-MON-YY'));
INSERT INTO COMPUTER_ASSIGNMENT (SerialNumber, EmployeeNumber, DateAssigned)
		VALUES(6541001, 12, TO_DATE('21-Oct-17', 'DD-MON-YY'));
INSERT INTO COMPUTER_ASSIGNMENT (SerialNumber, EmployeeNumber, DateAssigned)
		VALUES(6541002, 13, TO_DATE('21-Oct-17', 'DD-MON-YY'));
INSERT INTO COMPUTER_ASSIGNMENT (SerialNumber, EmployeeNumber, DateAssigned)
		VALUES(6541003, 14, TO_DATE('21-Oct-17', 'DD-MON-YY'));
INSERT INTO COMPUTER_ASSIGNMENT (SerialNumber, EmployeeNumber, DateAssigned)
		VALUES(6541004, 15, TO_DATE('21-Oct-17', 'DD-MON-YY'));
INSERT INTO COMPUTER_ASSIGNMENT (SerialNumber, EmployeeNumber, DateAssigned)
		VALUES(6541005, 6, TO_DATE('21-Oct-17', 'DD-MON-YY'));
INSERT INTO COMPUTER_ASSIGNMENT (SerialNumber, EmployeeNumber, DateAssigned)
		VALUES(6541006, 7, TO_DATE('21-Oct-17', 'DD-MON-YY'));
INSERT INTO COMPUTER_ASSIGNMENT (SerialNumber, EmployeeNumber, DateAssigned)
		VALUES(6541007, 8, TO_DATE('21-Oct-17', 'DD-MON-YY'));
INSERT INTO COMPUTER_ASSIGNMENT (SerialNumber, EmployeeNumber, DateAssigned)
		VALUES(6541008, 9, TO_DATE('21-Oct-17', 'DD-MON-YY'));
INSERT INTO COMPUTER_ASSIGNMENT (SerialNumber, EmployeeNumber, DateAssigned)
		VALUES(6541009, 16, TO_DATE('21-Oct-17', 'DD-MON-YY'));
INSERT INTO COMPUTER_ASSIGNMENT (SerialNumber, EmployeeNumber, DateAssigned)
		VALUES(6541010, 17, TO_DATE('21-Oct-17', 'DD-MON-YY'));
INSERT INTO COMPUTER_ASSIGNMENT (SerialNumber, EmployeeNumber, DateAssigned)
		VALUES(9871234, 1, TO_DATE('21-Oct-17', 'DD-MON-YY'));
INSERT INTO COMPUTER_ASSIGNMENT (SerialNumber, EmployeeNumber, DateAssigned)
		VALUES(9871235, 2, TO_DATE('21-Oct-17', 'DD-MON-YY'));
INSERT INTO COMPUTER_ASSIGNMENT (SerialNumber, EmployeeNumber, DateAssigned)
		VALUES(9871236, 3, TO_DATE('21-Oct-17', 'DD-MON-YY'));
INSERT INTO COMPUTER_ASSIGNMENT (SerialNumber, EmployeeNumber, DateAssigned)
		VALUES(9871237, 4, TO_DATE('21-Oct-17', 'DD-MON-YY'));
INSERT INTO COMPUTER_ASSIGNMENT (SerialNumber, EmployeeNumber, DateAssigned)
		VALUES(9871238, 5, TO_DATE('21-Oct-17', 'DD-MON-YY'));
INSERT INTO COMPUTER_ASSIGNMENT (SerialNumber, EmployeeNumber, DateAssigned)
		VALUES(9871239, 10, TO_DATE('21-Oct-17', 'DD-MON-YY'));
INSERT INTO COMPUTER_ASSIGNMENT (SerialNumber, EmployeeNumber, DateAssigned)
		VALUES(9871240, 11, TO_DATE('21-Oct-17', 'DD-MON-YY'));
INSERT INTO COMPUTER_ASSIGNMENT (SerialNumber, EmployeeNumber, DateAssigned)
		VALUES(9871241, 18, TO_DATE('21-Oct-17', 'DD-MON-YY'));
INSERT INTO COMPUTER_ASSIGNMENT (SerialNumber, EmployeeNumber, DateAssigned)
		VALUES(9871242, 19, TO_DATE('21-Oct-17', 'DD-MON-YY'));
INSERT INTO COMPUTER_ASSIGNMENT (SerialNumber, EmployeeNumber, DateAssigned)
		VALUES(9871243, 20, TO_DATE('21-Oct-17', 'DD-MON-YY'));




/****************************************************************************************/
